{
	"201004222_0": "Кхааа!",
	"201004222_1": "Т-так... больно... С каждым шагом, в меня как будто молния бьёт...",
	"201004222_2": "Это из-за той... безумной тренировки вчера... Я каждой мышцей чувствую...",
	"201004222_3": "Ширабе и Крис не должны меня видеть такой...",
	"201004222_4": "Кхаа-оо?! Проклятие!",
	"201004222_5": "Т-точно... В такой ситуации лучше всего принять душ... Он разогреет моё тело!",
	"201004222_6": "Ууух... Разогрева была недостаточно...",
	"201004222_7": "Ой!",
	"201004222_8": "А?! И-изви..",
	"201004222_9": "Ай-ай!",
	"201004222_10": "Что это у тебя с голосом? И почему ты выглядишь так, как будто тебя иголками закололи?",
	"201004222_11": "Канаде, вы решили в гости заглянуть?",
	"201004222_12": "Ай... Ну, в общем... Вчерашняя тренировка оказалась слишком яростной.",
	"201004222_13": "И из-за этих ужасных условий...",
	"201004222_14": "А, понятно. Мышцы теперь болят?",
	"201004222_15": "Может я тогда массаж тебе сделаю?",
	"201004222_16": "Э-э... нет, я не хочу отнимать ваше время...",
	"201004222_17": "Веришь или нет, я прекрасно разбираюсь в массажах. \\n Артистам тоже нужно поддерживать себя в форме.",
	"201004222_18": "В тебе не останется ни капли напряжения после того, как я пронесусь по твоим мышцам!",
	"201004222_19": "Пронесётесь? Что-то у меня начинают возникать сомнения...",
	"201004222_20": "Ну вот и отлично, приступим.",
	"201004222_21": "Может не надо? Со мной всё в поря...а...аааа?!",
	"201004222_22": "Так, начнём с твоих бедер...",
	"201004222_23": "...н...кхяаа?!",
	"201004222_24": "Не надо визжать во время растяжки. \\n Мне нужно равномерно расслабить тебя изнутри...",
	"201004222_25": "А теперь согнём вот здесь и вытянем...",
	"201004222_26": "Кхооо?!",
	"201004222_27": "Нет, так не пойдёт. Нужно делать спокойный, глубокий вдох.",
	"201004222_28": "Твоё тело всё ещё напряжено...",
	"201004222_29": "Эх, я знала, что это будет непросто. \\n Ну ладно! Сегодня ты у меня хорошенько расслабишься!",
	"201004222_30": "Так, сначала повернём тебя на бок...",
	"201004222_31": "А, нет, я так не мо... Аааа?!",
	"201004222_32": "Меня как будто разрывает!",
	"201004222_33": "Ха-ха-ха! Ничего, это только подготовка.",
	"201004222_34": "Подготовка? Только подготовка?!",
	"201004222_35": "Кхааа!",
	"201004222_36": "Давай, раз, два, раз, два... А теперь небольшими ударами...",
	"201004222_37": "Это слишком-слишком-СЛИШКОМ!",
	"201004222_38": "Ну теперь она точно поймёт всю важность разминки.",
	"201004222_39": "Это всё ради тебя, Кири.",
	"201004222_40": "ДЭЭЭЭЭ-ХААААА!!!",
	"201004222_41": "Пф, хе-хе-хе...",
	"201004222_42": "Хи-хи..."
}